html, body {
	height:100%;
	min-height:100%;
}
.maincontent {
	padding: 10px 0 40px 0;
}
footer {
	position: relative;
	min-height:30px;
}
.breadcrumb {
	background-color: rgb(233,236,239);
/* 	box-shadow: 3px 3px 5px rgba(0,0,0,0.3); */
	padding:4px;
	margin-top:10px;
	border-radius: 5px;
}
a {
	color:inherit;
	text-decoration: inherit;
}